/** Shopify CDN: Minification failed

Line 415:15 Expected identifier but found whitespace
Line 415:21 Unexpected ";"

**/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');
body.template-page {
    overflow-x: hidden;
}
body{
    font-family: 'Montserrat', sans-serif;    
}
.gallery .container-fluid {
    padding-right: 0;
    padding-left: 0;
}
.gallery .container-fluid .gallery-item-wrapper:first-child {
    margin-left: 0;
}
.gallery-wrapper.banner-slider .gallery-item{
  margin-left: 10px;
  margin-right: 10px;
}
.gallery-carousel{
    position: relative;
}
.gallery-absolute-detail.right.right-top.w-50.cluster {
    top: 76px;
}
.gallery-absolute-detail.gallery-detail-scroll.left.left-top.w-50.cluster {
    top: 76px;
}
.gallery-absolute-detail.right.artisans {
    text-align: left;
    /* font-size: 16px; */
    font-size: 1em;
    top: 50%;
    right: auto;
    left: 50%;
    width: 85%;
    transform: translate(-50% , -50%);
}
.gallery-wrapper {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    position: relative;
}
.gallery.desktop-gallery .gallery-wrapper{
  pointer-events: none;
}
.gallery-item {
    background: #313030;
    border-radius: 17px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    align-items: flex-start;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
    height: calc(100vh - 97px - 38px);
}
.gallery-item img {
    width: 100%;
    object-fit: cover;
    object-position: top left;
/*     max-height: calc(100% - 450px); */
/*     height: 450px; */
    height:100%;  /*new*/
}
.gallery-absolute-detail h2 {
    margin-top: 0;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 10px;
}
.gallery-absolute-detail img {
    max-width: 50px;
    margin-bottom: 15px !important;
}
.gallery-item.image-left img{
    border-radius: 17px 0 0 17px;
}
.gallery-item.image-right img{
    border-radius: 0 17px 17px 0;
}
.gallery-item.landscape-gallery img{
    border-radius: 17px;
}
.gallery-image-block{
    height: 100%;
    display: inline-table;
    position: relative;
    /* width: 100vw; */
    width: 100%;
}
.gallery-detail-block {
    position: relative;
    padding: 20px 40px;
    height: 100%;
}
.gallery-detail-scroll{
    max-height: calc(100vh - 520px);
    overflow-y: auto;
}
.gallery-detail-block p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
}
.gallery-absolute-detail{
    position: absolute; 
    top: 10px;
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
/*     text-transform: capitalize; */
/*     max-height: 430px; */
/*     max-height: calc(100vh - 205px); */
    /* max-height: calc(100vh - 500px);*/  /*new*/ 
  max-height:unset!important;
    overflow-y: auto;
    white-space: normal;
}
.gallery-absolute-detail.title-block{
    overflow: hidden;
}
.gallery-absolute-detail.left{
    left: 0;
    right: auto;
    text-align: left;
    font-size: 16px;
}
.gallery-absolute-detail span,
.gallery-absolute-detail h4{
    color: #fff;
/*     font-size: 16px; */
    font-size:1.6em;/*new*/
/*     line-height: 21px; */
    line-height:normal;/*new*/
    letter-spacing: 0.3px;
    font-weight: 400;
    font-family: Montserrat,sans-serif;
}
.gallery-absolute-detail.center span{
/*     font-size: 23px; */
    font-size: 2em;/*new*/
    line-height: 35px;
    letter-spacing: 0.8px;
    font-family: Montserrat,sans-serif;
}
.banner-slider .gallery-absolute-detail span {
/*     font-size: 23px; */
    font-size: 2em;/*new*/
/*     line-height: 35px; */
    line-height: 1.188em;/*new*/
      letter-spacing:11px;
  text-transform:uppercase;
}
.banner-slider .gallery-absolute-detail h4 {
/*     font-size: 36px; */
    font-size:3.25em;/*new*/
/*     line-height: 35px; */
    line-height:1.188em;
    font-weight:700;
    width:100%;

}
.gallery-absolute-detail h4 {
    font-weight: 700;
/*     font-size: 20px; */
    font-size: 2em;/*new*/
/*     line-height:21px; */
    line-height:1.313em;/*new*/
    letter-spacing: 0.21em;
    font-family: Montserrat,sans-serif;
    width: 85%;
}
.gallery-image-block:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(180deg,#5B4C24 0%,rgba(255,255,255,0) 64.78%);
    mix-blend-mode: multiply;
    filter: drop-shadow(0px 4px 4px rgba(0,0,0,.25));
}
 .gallery-image-block.tagslide::before {
    mix-blend-mode: normal;
}
.next-arrow,
.bottom-arrow a,
.prev-arrow,
.first-arrow,
.last-arrow{
    background-image: url('https://dddemo.net/php/cloth-management/public/images/next-arrow.gif');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 21px;
    width: 42px;
    height: 42px;
    color: #ffffff;
    background-color: transparent;
    font-weight: 100;
    font-size: 0.938em;
    border: none;
    z-index: 1;
    padding: 0;
    cursor:pointer;
}
.next-arrow,.prev-arrow, .first-arrow {
    position: absolute;
    top: 50%;
}
.next-arrow {
    transform: translateY(-160%);
}
.prev-arrow {
    right: auto;
    left: -60px;
    transform: translateY(-160%) rotate(180deg); 
}
.bottom-arrow {
    padding-top: 15px;
    padding-bottom: 30px;
    display: block;
}
.bottom-arrow a {
    transform: rotate(90deg);
    display: block;
    margin: 10px auto 0;
}
.next-arrow:focus,
.next-arrow:hover,
.bottom-arrow:focus,
.bottom-arrow:hover,
.prev-arrow:focus,
.next-arrow:hover{
    outline: none;
    border: none;
}
.gallery-detail-scroll::-webkit-scrollbar-track,
.gallery-detail-scroll::-webkit-scrollbar-track,
.gallery-detail-scroll::-webkit-scrollbar-track,
.gallery-wrapper::-webkit-scrollbar-track,
.gallery-wrapper .gallery-items::-webkit-scrollbar-track
{
    display:none;
}
 
.gallery-detail-scroll::-webkit-scrollbar,
.gallery-detail-scroll::-webkit-scrollbar,
.gallery-detail-scroll::-webkit-scrollbar,
.gallery-wrapper::-webkit-scrollbar,
.gallery-wrapper .gallery-items::-webkit-scrollbar
{
    display:none;
}

.gallery-detail-scroll::-webkit-scrollbar-thumb,
.gallery-detail-scroll::-webkit-scrollbar-thumb,
.gallery-detail-scroll::-webkit-scrollbar-thumb,
.gallery-wrapper::-webkit-scrollbar-thumb,
.gallery-wrapper .gallery-items::-webkit-scrollbar-thumb
{
    display:none;
}
.gallery-absolute-detail::-webkit-scrollbar-track,
.gallery-absolute-detail::-webkit-scrollbar-track,
.gallery-absolute-detail::-webkit-scrollbar-track
{
    display:none;
}

.gallery-absolute-detail::-webkit-scrollbar,
.gallery-absolute-detail::-webkit-scrollbar,
.gallery-absolute-detail::-webkit-scrollbar
{
    display:none;
}

.gallery-absolute-detail::-webkit-scrollbar-thumb,
.gallery-absolute-detail::-webkit-scrollbar-thumb,
.gallery-absolute-detail::-webkit-scrollbar-thumb
{
    display:none;
}
.dots{
    position: absolute;
    left: 15px;
    bottom: 20px;
    padding: 0;
    z-index: 1;
}
.x-dots {
    bottom: 40px;
}
.dots li{
    height: 10px;
    width: 10px;
    /* background: rgba(79, 79, 79, 1); */
  background-color:#4F4F4F;
    border-radius: 50%;
    display: block;
    margin: 0;
}
.dots li.active{
    /* background: rgba(225, 225, 225, 1); */
  background-color:#0CB6FF;
}
.x-dots li{
    display: inline-block;
}
.x-dots li:not(:last-child){
    margin-right: 5px;
}
.y-dots li:not(:last-child) {
    margin-bottom: 5px;
}
.gallery-div{
    display: flex;
}

/* Landscape Gallery Start */
.slider-title {
  padding-top: 5px;
  padding-bottom: 5px;
}
.slider-title h6 {
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: .21em;
    font-weight: 200;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    margin-top: 0;
}
.landscape-gallery.gallery-item {
    display: block;
}
.landscape-gallery .gallery-absolute-detail.left {
    top: 50%;
    right: auto;
    text-align: left;
    left: 17px;
}
.landscape-gallery .gallery-absolute-detail p,
.landscape-gallery .gallery-absolute-detail h4{
    color: #fff;
/*     font-size: 16px; */
    font-size: 1em;/*new*/
/*     line-height: 35px; */
    line-height: 2.188em;/*new*/
    letter-spacing: .21em;
    font-weight: 400;
    text-transform: uppercase;
}
.landscape-gallery .gallery-absolute-detail h4 {
    font-weight: 700;
/*     font-size: 20px; */
    font-size: 1.8em;/*new*/
    margin-bottom: 0;
    line-height: normal;/*new*/
}
.landscape-gallery .gallery-absolute-detail > p{
    line-height: normal;
    margin-bottom: 0;
}
.gallery-absolute-detail p {
    color: #fff;
    font-size: 1.5em;
    letter-spacing: 0.2px;
    line-height: 1.5em;/*new*/
}
.gallery-absolute-detail.left{
    text-align: left;
/*     font-size: 16px; */
    font-size: 1em;/*new*/
    top: 22px;
    left: 25px;
    right: auto;
    width: 32%;
    transform: translate(0 , -50%);
}
.gallery-absolute-detail.left.vertical-center{
    top: 50%;
    transform: translate(0 , -50%);
}
.landscape-gallery.gallery-item .gallery-absolute-detail {
    max-width: 45%;
}
/*10-6-2023*/
.gallery-absolute-detail.right{
    text-align: right;
    /*     font-size: 16px; */
    font-size: 1em;/*new*/
    top: 50%;
    right: 20px;
    left: auto;
    width: 27%;
    transform: translate(0 , -50%);
}
/* .gallery-absolute-detail.right.vertical-center{ */
    text-align: right;
    /*     font-size: 16px; */
    font-size: 1em;/*new*/
    top: 50%;
    right: 20px;
    left: auto;
    width: 27%;
    transform: translate(0 , -50%);
}
.landscape-gallery .gallery-absolute-detail.left-top {
    top: 25px;
    left: 25px;
    transform: none;
    width: 43%;
}
.landscape-gallery .gallery-absolute-detail p{
    text-transform: initial;
    /*     font-size: 16px; */
    font-size: 1.5em;/*new*/
    letter-spacing: 0.2px;/*new*/
    line-height: 1.5em;/*new*/
}
/* Landscape Gallery End */

 .bg-blur {
    filter: blur(0.2em);
  }
.gallery #wrapper #gallery-carousel .gallery-carousel:last-child .bottom-arrow {
    display: none;
}
/* Responsive Media Query Start */
@media only screen and (max-width: 575px){
    .gallery-detail-block{
        padding: 20px 20px;
    }
    .gallery-item{
        width: 200vw;
    }
    .gallery-image-block{
        width: 100vw;
    }
    .landscape-gallery .gallery-image-block{
        width: 200vw;
    }
    .landscape-gallery .gallery-item {
        display: grid;
    }
    .gallery-item{
        height :calc(100dvh - 100px);
      /* height:84vh !important; */
    }
    .gallery-wrapper.banner-slider .gallery-item {
        /* height :calc(100vh - 97px); */
     height :calc(100vh - 150px);
      /* height:100%; */
    }  
    .gallery-absolute-detail {
        max-height: calc(100vh - 150px);
    }
    .gallery-wrapper.banner-slider .gallery-absolute-detail{
        max-width: 100%;
    }
    .gallery-detail-scroll{
        max-height: calc(100vh - 160px);
    }
    .gallery-carousel.slide-swipe  {
        margin-top: 3rem!important;
    }
   .gallery-bottom-text { position: absolute; bottom: 0; text-align: center; padding: 8.5px 25px; width: 100%; overflow: hidden; left: 0; border-radius: 0px 0px 0px 12px; background: rgb(187 187 187 / 42%); backdrop-filter: blur(10px); } .gallery-bottom-text p { font-size: 21px; line-height: 32px; color: #FFFFFF; max-width: 263px; margin: 0 auto; width: 100%; }
  
    .banner-slider {
      height:calc(100vh - 50px);
    }
    
    /* .banner-slider > div {
      height:100% !important;
    } */
    .banner-slider .bottom-arrow ,  .banner-slider .first-arrow{
      bottom:220px !important;
    }

    .banner-slider .gallery-div {
      height:100%;
    }

    .banner-slider  .gallery-image-block {
      display:unset;
    }
}
@media only screen and (min-width: 576px){
  .gallery-item-wrapper .gallery-item ,.gallery-wrapper.banner-slider .gallery-item{
      /* height: calc(100vh - 460px); */
  }
  .next-arrow{
    right:-60px;
  }
}

@media only screen and (max-width: 767px) {
  .next-arrow {
    right: 0;
  }
  .gallery #wrapper #gallery-carousel {
    width: 100%;
  }
  .gallery #wrapper #gallery-carousel .gallery-carousel {
    max-width: 100%;
    padding-left: 15px;
  }
}
@media only screen and (max-width: 767px) {
   .next-arrow , .last-arrow {
      right: 0;
      transform: unset;
      bottom: 10px;
      background-size: 20px;
      top: auto;
  }
  .last-arrow {
    position:absolute;
  }
     .first-arrow {
      right: 0;
      transform: unset;
      bottom: 120px;
      background-size: 20px;
      top: auto;
  }
  .gallery #wrapper #gallery-carousel {
    width: 100%;
  }
  .gallery #wrapper #gallery-carousel .gallery-carousel {
    max-width: 100%;
    padding-left: 15px;
  }
  .navigations {
    width: 100%;
    height: auto;
    left: 0;
    right: 0;
    position: absolute;
    bottom: 0;
    margin-bottom: 10px;
    /* margin-left: 10px; */
}
  .gallery-carousel .dots li{
    height:7px;
    width:7px;
        display: block;

  }
  .bottom-arrow a{
    background-size:20px;
  }
  .bottom-arrow{
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    padding: 0;
    z-index: 1;
    width: 42px;
    margin: 0 auto;

}

.banner-slider .bottom-arrow , .banner-slider .next-arrow{
  bottom: 120px;
}

.banner-slider .gallery-detail-scroll {
  top:43% !important;
}

  .banner-slider .gallery-div {
    display: unset;
    overflow: scroll;
    cursor: grabbing;
    /* white-space: nowrap; */
}


  
  .gallery #wrapper .gallery-carousel .gallery-item-wrapper {
    width: auto;
}
  .gallery-image-block.right:empty {
    display: none;
  }
  .navigations ul.y-dots.dots {

    margin-left: 15px !important;
      left:0px;
  }
  
.navigations ul.x-dots.dots[slide-dots="2"] {
    top: 0px;
}

  .navigations ul.x-dots.dots[slide-dots="3"] {
    top: 12px;
  }

  .navigations ul.x-dots.dots[slide-dots="4"] {
    top: 24px;
  }

  .navigations ul.x-dots.dots[slide-dots="5"] {
    top: 36px;
  }
  .navigations ul.x-dots.dots[slide-dots="6"] {
      top: 48px;
  }
  .navigations ul.x-dots.dots[slide-dots="7"] {
    top: 60px;
  }
}
/* Responsive Media Query End */

  